org.eclipse.jetty.deploy

## Interface ConfigurationManager

All Known Implementing Classes:
  FileConfigurationManager

    public interface ConfigurationManager

ConfigurationManager Type for allow injection of property values for replacement in jetty xml files during deployment.

### Method Summary

Methods
`Map<String,String>` `getProperties()`

### Method Detail

#### getProperties

    Map<String,String> getProperties()